@font-face {
  font-family: 'icomoon';
  src:  url('assets/images/fonts/icomoon.eot?kbvfcf');
  src:  url('assets/images/fonts/icomoon.eot?kbvfcf#iefix') format('embedded-opentype'),
    url('assets/images/fonts/icomoon.ttf?kbvfcf') format('truetype'),
    url('assets/images/fonts/icomoon.woff?kbvfcf') format('woff'),
    url('assets/images/fonts/icomoon.svg?kbvfcf#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

h1.edn_articleTitle{
    font-size: 30px;
    font-weight: 600;
    color: #cc1533;
    text-transform: uppercase;
    text-align: left;
    margin-top: 25px !important;
}
article span, article.edn_articleDetails a {
    font-family: Lato-Light, sans-serif;
    font-size: 16px;
    line-height: 1.75;
}
h2 a {
    text-transform: uppercase;
    font-family: Lato-Black, sans-serif;
}

article.edn_articleList.edn_news  {
    margin-bottom: 90px;
}
article.edn_articleDetails{
    padding-left: 0;
}
/*-------Events--------*/
article.edn_events.edn_articleList  {
    margin-bottom: 70px;
}
article.edn_article.edn_events.edn_articleList{
    /*height: 600px;*/
}
.edn_events.edn_articleList .edn_mediaContainer{
    /*height: 600px;*/
}
.edn_articleList.edn_events .edn_content{    
    position: absolute;
    bottom: 0;
    padding: 15px;
    z-index: 3;
}
.edn_articleDetails.edn_events .edn_content{    
    float: left;
    margin-top: 30px;
    margin-bottom: 30px;
}
.edn_eventDate, .edn_eventTime, .edn_events .edn_articleTitle a{
    color: white;
    clear: both;
    display: block;
}
.edn_eventDate{

}
.edn_eventTime{

}
.edn_events h2 a {
    font-size: 20px;
    text-transform: uppercase;
    line-height: 1.3;
    font-family: Lato-Black, sans-serif;
}
.edn_events h2 a:hover {
    text-decoration: underline;
}
/*---------------------*/
.eds_template_List_Article_Default > div > div{
  margin-left: -15px;
}
.eds_template_List_Article_Default > div > div:last-child{
  float: left;
  margin-left: 0;
}
.article_pager{
    clear: both;
    display: table;
    margin: auto;
    float: none !important;
    margin-left: auto !important;
    left: auto !important
}
.edn_clearfix:nth-child(odd) {
    clear: left;
    float: left;
}
.edn_mediaContainer{
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}
.edn_articleDetails .edn_mediaContainer{
    height: auto;
}
.edn_mediaContainer img{
  width: 100%;
}
.edn_mediaContainer span {
    position: absolute;
    bottom: 10px;
    margin-left: 10px;
    font-size: 18px;    
    padding: 9px 16px 12px 42px;
    color: white;
    background: #cc1533;
}
article.edn_news .edn_mediaContainer span{
    bottom: 10px;
}
[class^="Septem"],
[class^="October"],
[class^="Novemb"],
[class^="Decemb"],
[class^="Januar"],
[class^="Februar"],
[class^="March"],
[class^="April"],
[class^="May"],
[class^="June"],
[class^="July"],
[class^="August"] {
    display: none;
}
.edn_news h2.edn_articleTitle{
  margin-top: 20px !important;
    text-transform: uppercase;
    font-size: 19px;
    line-height: 1.4;
    text-decoration: none;
    font-weight: bold;
}
h2.edn_articleTitle a:hover{
    text-decoration: underline;
}
.edn_ButtonWrapper {
    float: left;
    margin-top: 30px;
}
a.edn_btn.edn_btnButton {
    padding: 11px 16px;
    background: #cc1533;
    border: 3px solid #cc1533;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}
.edn_articleDetails.edn_events a.edn_btn.edn_btnButton {
    width: 100%;
    display: block;
    text-align: center;
    padding: 3px 16px;
}
.edn_articleDetails.edn_events .edn_ButtonWrapper {
    float: none;
}

.pr15{
    padding-right: 15px;
}
.pt15{
    padding-top: 15px;
}
.pb15{
    padding-bottom: 15px;
}
a.edn_btn.edn_btnButton:hover {
    background: transparent;
    color: #cc1533;
    text-decoration: none;
}
.edn_metaDetails {
    margin-bottom: 10px;
    font-size: 16px;
    color: rgba(204, 21, 51, 0.7);
}
.edn_articleSummary{
    font-family: Lato-Light, sans-serif;
    line-height: 1.75;
    color: #0e0f11;
    font-size: 16px;
}
.edn_news .edn_content{
  overflow: hidden;
}

.edn_docType_pdf a, .edn_mediaContainer span, [class^="icon-"], [class*=" icon-"], span.Published_articles, span.Taxwise_newsletters, span.Ecovis_International_Newsletters, span.Events, span.Company_News,
.Cat_Published_article, .Cat_Taxwise_newsletter, .Cat_Ecovis_International_Newsletter, .Cat_Event, .Cat_Company{

  /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon', Lato-Regular !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: uppercase;
    line-height: 1;
    font-size: 12px;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.Cat_Published_article, .Cat_Taxwise_newsletter, .Cat_Ecovis_International_Newsletter, .Cat_Event, .Cat_Company{
    background: #cc1533;
    padding: 4px;
    position: relative;
    top: 7px;
    margin-right: 11px;
    display: inline-block;
    width: 32px;
    height: 31px;
}
.Cat_Published_article:before, .Cat_Taxwise_newsletter:before, .Cat_Ecovis_International_Newsletter:before, .Cat_Event:before, .Cat_Company:before{
    font-size: 24px;
    position: relative;
    color: white;
}
span.Published_articles:before, span.Taxwise_newsletters:before, span.Ecovis_International_Newsletters:before, span.Events:before, span.Company_News:before{
    position: absolute;
    left: 8px;
    font-size: 27px;
    top: 2px;
}

.icon-Time, .icon-When{
    line-height: 1.75;
    font-size: 13px;
    text-transform: capitalize;
}


.icon-Time:before {
  content: "\e900";
}
.icon-When:before {
  content: "\e901";
}
.icon-Cost:before {
  content: "\e903";
}
.icon-RSVP:before {
  content: "\e904";
}
.icon-When2:before {
  content: "\e905";
}
.icon-Where:before {
  content: "\e906";
}
.edn_docType_pdf a:before {
    content: "\e902";
    font-size: 30px;
    position: relative;
    top: 7px;
    margin-right: 5px;
}
.edn_docType_pdf a:before {
    font-family: 'icomoon', Lato-Light !important;
    font-size: 29px;
}
.edn_docType_pdf a {
    text-transform: capitalize;
}
.edn_aditionalBox.edn_articleDocuments ul{
    margin-left: 0;
}
.icon-Time:before, .icon-When:before, .icon-Cost:before, .icon-RSVP:before, .icon-When2:before, .icon-Where:before{
    margin-right: 7px;
    font-size: 20px;
    position: relative;
    top: 2px;
}
.icon-Cost {
  position: relative;
  left: -4px;
}

.custom-fields-header{
    color: #cc1533;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.75;
    text-transform: uppercase;
    font-family: Lato-Black;
}
.edn_container{
    float: left;
    margin-top: 20px;
    width: 100%;
}
.edn_container p{
    margin-bottom: 0;
}
.edn_container.blue{
    background: #f0f4fd;
    padding: 15px 30px;
}

span.Published_articles:before
{
    content: "\e909";
}
span.Taxwise_newsletters:before
{
    content: "\e90a";
}
span.Ecovis_International_Newsletters:before
{
    content: "\e907";
}
span.Events:before
{
    content: "\e908";
}
span.Company_News:before
{
    content: "\e90b";
}
.Cat_Published_article:before
{
    content: "\e909";
}
.Cat_Taxwise_newsletter:before
{
    content: "\e90a";
}
.Cat_Ecovis_International_Newsletter:before
{
    content: "\e907";
}
.Cat_Event:before
{
    content: "\e908";
}
.Cat_Company:before
{
    content: "\e90b";
}

.EDN_module_box.categoriesMenu .edn_category_menu_wrapper li{
    list-style-type: none;
    font-size: 13px;
    text-transform: uppercase;
    margin-top: 15px;
}
.EDN_module_box.categoriesMenu .edn_category_menu_wrapper li a span{
    text-decoration: underline;
    color: #cc1533;
}
.EDN_module_box.archivesMenu .edn_category_menu_wrapper li a span{
    color: #0e0f11;
    font-family: Lato-Light, sans-serif;
    line-height: 1.75;
}
.EDN_module_box.archivesMenu .edn_category_menu_wrapper li a:hover{
    text-decoration: none;
}
.EDN_module_box.categoriesMenu .edn_category_menu_wrapper{
    margin-left: 0;
}

.EDN_module_box.archivesMenu .edn_category_menu_wrapper li{
    list-style-type: disc;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 15px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #cc1533;
  opacity: 0.6;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #cc1533;
  opacity: 0.6;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #cc1533;
  opacity: 0.6;
}
:-moz-placeholder { /* Firefox 18- */
  color: #cc1533;
  opacity: 0.6;
}
.ModEasyDNNnewsSearchC .eds_subCollection_search .input{
    float: left;
    width: 100%;
}
.ModEasyDNNnewsSearchC .eds_subCollection_search .input input{
    width: 100%;
    height: 40px;
    border: none;
    padding: 10px;
    font-size: 16px;
    color: #cc1533;
}
.do_search{
    position: absolute;
    right: 20px;
    font-size: 25px;
    margin: 7px;
}
#dnn_Row1_8Left .DnnModule-EasyDNNnews{
    margin-top: -20px;
}
.DnnModule-EasyDNNnewsCategoriesMenu .RedTitle{
    margin-top: 0 !important;
    margin-bottom: 20px !important;
}
.DnnModule-EasyDNNnewsCategoriesMenu{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
h3.edn_module_title{
    text-transform: uppercase;
    font-size: 19px;
    line-height: 1.4;
    text-decoration: none;
    font-weight: bold;
    color: #cc1533;
}
a.page, a.first, a.prev, a.next, a.last {
    padding: 10px 15px;
    background: #e1e3ef;
    margin: 5px;
    border: 1px solid #e1e3ef;
    color: #cc1533;
    font-weight: bold;    
    font-size: 15px;
    text-decoration: none;
}
a.first, a.prev, a.next, a.last{
    background: transparent;
    border: 1px solid #cc1533;
}
a.first, a.last{
    padding: 10px 11px;
}
.article_pager a:hover {
    background: #cc1533;
    color: #e1e3ef;
    border: 1px solid #cc1533;
    text-decoration: none;
}
a.active.page {
    padding: 10px 15px;
    background: #cc1533;
    border: 1px solid #cc1533;
    margin: 5px;
    color: #e1e3ef;
}
a.active.page:hover {
    background: #e1e3ef;
    color: #cc1533;
}
.edn_news .edn_content{
    /*margin-top: 25px;
    margin-bottom: 40px;*/
}
.edn_socialPrintWrapper {
    clear: left;
    display: block;
    width: 100%;
    float: left;
}
.edn_socialPrintWrapper:before {
    border-top: 1px solid #cc1533;
    margin-top: 45px;
    margin-bottom: 45px;
    content: " ";
    display: block;
}
.edn_articleCategories {
    font-size: 16px;
    color: #cc1533;
    margin-top: 8px;
    display: block;
    float: left;
}
.edn_articleCategories a {
    color: #0e0f11;
}
.edn_articleDocuments ul li, .edn_articleLinks ul li{
    list-style-type: none;
}
.edn_listDescription, .edn_documentDescription{
    margin-left: 5px;
}
.google_plusone_iframe_widget{
    width: auto !important;
}
.eds_template_List_Article_Default_News_Home > div > div{
    margin-left: -12.5px;
    margin-right: -12.5px;
}
article.edn_article.edn_articleList.edn_news_home{
    padding: 0 12.5px 0 12.5px;
}
article.edn_article.edn_articleList.edn_news_home h4{
    font-family: Lato-Black, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
article.edn_article.edn_articleList.edn_news_home p{
    width: 100%;
}
article.edn_article.edn_articleList.edn_news_home a.edn_btn.edn_btnButton{
    display: block;
    text-align: center;
    padding: 6px;
}
article.edn_article.edn_articleList.edn_news_home .edn_ButtonWrapper{
    width: 100%;
}
article.edn_article.edn_articleList.edn_news_home .edn_mediaContainer img{
    width: 100%;
    height: auto;
    max-width: 100%;
}
article.edn_article.edn_articleList.edn_news_home .edn_mediaContainer span{
    bottom: 5px;
    margin-left: 5px;
}
article.edn_article.edn_articleList.edn_news_home span.Published_articles, 
article.edn_article.edn_articleList.edn_news_home span.Taxwise_newsletters, 
article.edn_article.edn_articleList.edn_news_home span.Ecovis_International_Newsletters, 
article.edn_article.edn_articleList.edn_news_home span.Events,
article.edn_article.edn_articleList.edn_news_home span.Company_News{
    font-size: 10px;
}


article.edn_article.edn_articleList.edn_events_home{
    margin-bottom: 0;
    height: 100%;
    overflow: hidden;
}
article.edn_article.edn_articleList.edn_events_home .edn_content{
    position: absolute;
    bottom: 0;
    padding: 10px;
    z-index: 3;
}
article.edn_article.edn_articleList .overlay{
    z-index: 2;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.4) 45%, rgba(0, 0, 0, 0.7) 100%);
    height: 100%;
    width: 100%;
    position: absolute;
    opacity: 0.6;
    -webkit-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}
article.edn_article.edn_articleList:hover .overlay{
    opacity: 1;
    background: rgba(0, 0, 0, 0.6);
    transition: opacity 0.2s ease-in-out;
}
article.edn_article.edn_articleList.edn_events_home h4.edn_articleTitle a {
    text-transform: uppercase;
    color: white;
    font-weight: bold;
}
article.edn_article.edn_articleList.edn_events_home .icon-Time:before, .icon-When:before {
    font-size: 15px;
    top: 0;
}
article.edn_article.edn_articleList.edn_events_home .edn_mediaContainer span{
    margin-left: 0;
    z-index: 1;
}
article.edn_article.edn_articleList.edn_events_home .edn_mediaContainer{
    height: auto;
    overflow: unset;
}
article.edn_article.edn_articleList.edn_events_home .edn_mediaContainer img{
    width: auto;
    height: 102%;
    max-width: none;
}
.eds_template_List_Article_Default_Events_Home {
    height: 598px;
    overflow: hidden;
    margin-top: 15px;
    border-left: 3px solid #cc1533;
    height: 598px;
    padding-left: 25px;
}
/*#Intro, #Services, #Industries, #Team, #Banner{
    display: none;
}*/
.placeholder {
    width: 100%;
    height: 100%;
    background: #cc1533;
    padding: 15px;
    display: none;
}
.placeholder .cell .Cat_Event:before {
    font-size: 55px;
    position: relative;
    left: -9px;
}
.placeholder .cell .Cat_Event {
    display: block;
    height: 70px;
    float: left;
    clear: both;
}
.placeholder .cell span.notification {
    font-family: Lato-Black, sans-serif;
    font-size: 28px;
    color: white;
    line-height: 1.3;
    display: block;
    clear: both;
    margin-bottom: 20px;
}
.placeholder a{
    font-family: Lato-Black, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #d12034;
    text-transform: uppercase;
    padding: 5px 35px;
    border: 3px solid white;
    background-color: white;
    width: 100%;
    display: inline-block;
    text-decoration: none;
    text-align: center;
}
.placeholder a:hover{    
    color: white;
    background-color: transparent;
}
.cell {
    display: table-cell;
    vertical-align: middle;
}
@media (max-width: 767px){
    .greyBackground{
        display: block !important;
    }
    .greyBackground.greyBuffer .Dnnmodule{
        margin-left: 0;
    }
    article.edn_news{
        margin-bottom: 30px;
    }
    article.edn_news:last-child {
        margin-bottom: 50px;
    }
    article.edn_article.edn_articleList.edn_news_home .edn_mediaContainer span{
        left: 0;
    }
    article.edn_article.edn_articleList.edn_news_home .edn_mediaContainer img,
    article.edn_article.edn_articleList.edn_events_home .edn_mediaContainer img{
        height: auto;
        width: 100%;
        min-width: 100%;
    }
    .RedButton.ClarkJacobNewsTitle{
        margin-bottom: 15px;
    }
    article.edn_articleList.edn_news_home{
        margin-bottom: 6px;
    }
    .pr15{
        padding-right: 0;
    }
    .edn_ButtonWrapper{
        margin-bottom: 30px;
    }
    .edn_container.row {
        width: 100%;
    }
    .eds_template_List_Article_Default_Events_Home{
        border: 0;
        padding-left: 0;
    }
}
@media (min-width: 768px){
    article.edn_article.edn_news:nth-child(odd){
        padding-right: 10px;
    }
    article.edn_article.edn_news:nth-child(even){
        padding-left: 10px;
    }
    article.edn_article.edn_events:nth-child(odd){
        padding-right: 12.5px;
    }
    article.edn_article.edn_events:nth-child(even){
        padding-left: 12.5px;
    }   
    article.edn_article.edn_articleList.edn_events .edn_mediaContainer img {
        height: auto;
        width: 100%;
        max-width: none;
    } 
}
@media (min-width: 768px) and (max-width: 991px){
    article.edn_article.edn_articleList.edn_events_home .edn_mediaContainer img{
        height: auto;
        width: 100%;
        min-width: 100%;
    }
    .greyBackground.greyBuffer .Dnnmodule{
        margin-left: 0;
    }
    .pr15{
        padding-right: 0;
    }
    .edn_container.row{
        width: 100%;
    }
    .edn_ButtonWrapper{
        margin-bottom: 30px;
    }
    .eds_template_List_Article_Default_Events_Home{
        border: 0;
        padding-left: 0;
    }
}
@media (min-width: 992px){

    article.edn_article.edn_events:nth-child(odd){
        padding-right: 25px;
    }
    article.edn_article.edn_events:nth-child(even){
        padding-left: 25px;
    }   
}